﻿#body {
    width: 1180px;
    margin: 0 auto 30px;
    overflow: hidden;
    padding-top: 30px
}
.clearfix {
    zoom: 1
}
.l-main-col {
    float: left;
    width: 830px;
    overflow: hidden
}
.l-right-col {
    float: right;
    width: 330px;
    overflow: hidden;
    margin-top: -6px
}
#page_title {
    padding: 0
}
#page_title h1 {
    font-size: 24px;
    color: #666;
    margin-bottom: 20px;
    font-weight: 800;
    height: 52px;
    line-height: 53px;
    border: 1px solid  #eaecef;
    padding-left: 61px;
    position: relative
}
#page_title h1 .itag {
    position: absolute;
    top: 14px;
    left: 20px;
    width: 24px;
    color: #fff;
    height: 24px;
    
    background-repeat: no-repeat;
    background-image: url(../images/tag_7d233b6.png);
    background-image: -webkit-image-set(url(../images/tag_7d233b6.png) 1x, url(/static/home/listarticle/images/tag-2x_6bdaf82.png) 2x)
}
.page-title .tag-default {
    background-position: 0 -68px
}
.page-title .tag-channel {
    background-position: 0 -34px
}
.page-title .tag-type {
    background-position: 0 0
}
